


 .imgTitle {
        font-size: 1.300em;
    color: #343a40;
    text-decoration: none;
    line-height: normal;
    font-weight: 600;
    background: #f4eeee!important;
     padding: 2px; 
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
    display: grid;
    align-items: center;
    text-align: center;
    transition: all 0.3s ease-out;
}


    .hover-zoomin a {
      display: block;
      position: relative;
      overflow: hidden;
    }
    .hover-zoomin img {
      width: 100%;
      height: auto;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
    }
    .hover-zoomin:hover img {
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2);
    }

